iionly/captcha

Provides captcha support (Requires the php_gd library).

Installs: 30

Dependents: 0

Suggesters: 0

Stars: 1

Watchers: 2

Forks: 1

Open Issues: 0

Type:elgg-plugin

3.0.0 2019-04-06 16:17 UTC

README

Latest Version: 3.0.0
Released: 2018-08-08
Contact: iionly@gmx.de
Website: https://github.com/iionly
License: GNU General Public License version 2
Copyright: (C) iionly 2012, (C) Curverider 2008

Description

Provides captcha support (Requires the php_gd library).

Installation and configuration

  1. If you have a previous version of the Captcha plugin installed, disable it and then remove the captcha folder from your mod directory before copying the new version on the server,
  2. Copy the captcha plugin folder into you mod folder,
  3. Enable the Captcha plugin in the admin section of your site.

The captcha plugin also works with the walled-garden option of Elgg core enabled. If you use the alternative walled-garden plugin loginrequired released by me, you need to place the captcha plugin above the loginrequired plugin in the plugin list on your site.